* {margin: 0; padding: 0;}
img {border: 0;}
.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.center {text-align: center !important;}
.rounded {-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}
a {color: #04569c;}
a:hover {color: #b6661a;}
h1 {position: absolute; left: -9999px;}
h2{color: #000; font-size: 1.3em;}
h3{color: #000; font-size: 1.15em;}
h4{color: #000; font-size: 1.0em;}

body {text-align: center; background: #e0e6ec; font-size: 0.72em; line-height: 1.4; font-family: Verdana,  Tahoma, Arial, sans-serif;}
#body {width: 982px; text-align: left; margin: 0 auto; position: relative;}
#header {height: 165px; background: url('/images/header_bg.png') right no-repeat; margin: -11px 10px 0 10px;}
#header img.marklar {display: block; float: left;}
#header img.kolin {margin-left: 1px; width: 344px; height: 157px;}
.levy_bok {width: 84px; height: 157px; position: absolute; top: 0; left: -73px;}
.pravy_bok {width: 84px; height: 157px; position: absolute; right: -73px; bottom: 250px;}
.hidden {display: none;}

#searchForm {float: right; display: block; margin: 2px 10px 2px 0;}
#searchForm #searchInput {background: #fff url('/images/searchGlass.png') 3px center no-repeat; padding-left: 22px; height: 20px; width: 200px; border: 1px solid #d9d9d9; line-height: 25px; font-size: 16px;}
#searchForm #searchButton {height: 25px; width: 70px; color: #000; cursor: pointer;}

.topmenu {background: url('/images/menu_bg_transparent.png') 0 0 no-repeat; height: 41px;}
.topmenu.menu {background: url('/images/menu_bg.png') 0 0 no-repeat; height: 41px;}
.topmenu ul{list-style: none; margin-left: 9px;}
.topmenu li{float: left;height: 30px;}
/*.topmenu li.split {width: 2px; background: url('/images/menu_split.png') center no-repeat;}*/
.topmenu li a {display: block; height: 30px; width: 120px; font-size: 1.2em; color: #fff; text-decoration: none; line-height: 30px; text-align: center;}
.topmenu li a:hover {text-decoration: underline;}


#main {background: url('/images/main_bg.png') top repeat-y;}

#slides {position: relative; font-family: Verdana; color: #000; line-height: 1.5;height:180px;}
#slides .slides_container {width:850px;display:none; margin: 0 50px;height:180px;}
#slides .slides_container div {width:850px;height:180px;display:block;}
#slides .prev {position:absolute;top:40px;left:0;width:38px;height:100px;display:block;z-index:101;}
#slides .next {position:absolute;top:40px;left: 944px;width:38px;height:100px;display:block;z-index:101;}
#slides h3 { font-family: Verdana; font-size: 1.2em;}
#slides h3 a {color: #b6661a; text-decoration: none;}
#slides h3 a:hover {text-decoration: underline;}
#slides .datum {font-size: 0.8em;color: #b6661a; }
#slides a img {float: right; margin-left: 5px;}
#slides img.arrows {float: none; margin: 0 !important;}

#left {width: 233px; float: left; margin-left: 15px;}
#left h2 {background: transparent url('/images/headline_left_grey.png') 0 0 no-repeat; color: #fff; width: 245px; height: 41px; margin-left: -15px; font-size: 1.2em; text-indent: 1.3em; line-height: 30px; margin-top: 10px; position:relative; white-space: nowrap; overflow: hidden;}
#yellow #left h2.colored {background-image: url('/images/headline_left_yellow.png');}
#red #left h2.colored {background: url('/images/headline_left_red.png');}
#green #left h2.colored {background: url('/images/headline_left_green.png');}
#blue #left h2.colored {background: url('/images/headline_left_blue.png');}
#left h2 a {color: #fff;}

#left #tree {background-color: #fff; margin-right: 3px;}
#left #tree li a {line-height: 1.1em; color: #04569c;  text-decoration: none; font-weight: normal; padding-left: 2px; margin-top: -3px; font-family: Verdana; font-size: 1em;}
#left #tree li a.ext { background: url('/images/external.gif') top right no-repeat; padding: 0 12px 0 3px;}
#left #tree li a:hover {text-decoration: underline; }
#left #tree li a.selected { color: #b6661a; font-weight: bold;}
#left #tree li a.selected:hover { text-decoration: none;}

#yellow #left #tree li a {color: #B6661A;}
#red #left #tree li a {color: #CC0000;}
#green #left #tree li a {color: #008000;}

#left .anketa{color: #b6661a; padding: 4px; font-size: 0.85em; line-height: 1;}
#left .anketa .otazka{font-weight: bold;}
#left .anketa .odpoved a{color: #8c8d8e; text-decoration: none;}
#left .anketa .odpoved a:hover{text-decoration: underline;}
#left .anketa .odpoved span{color: #8c8d8e;}
#left .anketa .odpoved .ank1{height: 20px; margin: 3px 0px 0px 0px; width: 100%;}
#left .anketa .odpoved .ank2{height: 10px; width: 85%; background-color: #fae7bc;  float: left; margin: 0px; padding: 0px;}
#left .anketa .odpoved .ank3{height: 10px; margin: 0px; padding: 0px; background-color: #ffa900; font-size:0.4em;}

/*#left .txtBox, #right .txtBox {font-size: 0.9em;}*/

#left .minicam {display: block; margin: 0; width: 160px;}
#left .minicam img{height: 120px; width: 160px;}

#left .widget {background: url('/images/linka.png') right top repeat-y; padding-right: 1px}

#content {width: 537px; float: left; margin-left: 3px; overflow: hidden; padding-top: 15px;}


#content .article-small {width: 258px; height: 250px; float: left;overflow: hidden; margin: 0 5px;}
#content .article-small p {color: #000; margin-top: 1em;text-align: justify; line-height: 1.3;}
#content .article-small p img {margin-right: 6px; display: block; float: left;}
#content .article-small h3 {background: #fff url('/images/headline_bg2.jpg') center bottom no-repeat; font-size: 1em;}
#content .article-small h3 a {color: #B6661A; text-decoration: none;}
#content .article-small h3 a:hover {text-decoration: underline;}
#content .article-small .datum {font-size: 0.8em; color: #808285;}
#content .article-small .datum span.autor {float: left;}
#content .article-small .datum span.akt {color: #9e5e5e; float: right; padding-right: 5px; font-weight: bold;}
#content .article-small .full-article a{color: #0f5987;}


#content .article {line-height: 1.5;text-align: justify;color: #000;}
#content .article strong a {color: #000;}
#content .article div {color: #000; text-align: justify;}
#content .article p {color: #000; text-align: justify; margin-top: 0.5em;}
#content .article p.noind {text-indent: 0;margin-top: 0;}
#content .article ul, ol {list-style: disc; color: #000; text-align: justify; margin-left: 2em; }
#content .article ul {list-style: disc; }
#content .article ul.ind {display: block;margin: 0.5em 3em; list-style: disc;}
#content .article ul.ind li {display: list-item;}
#content .article ol {list-style: decimal;}
#content .article img {margin: 6px;}
#content .article h2{color: #B6661A; font-size: 1.7em; line-height: 1.2em; font-family: Verdana; margin: 5px 0; text-align: left;}
#content .article h3{color: #000; font-size: 1.4em; margin: 7px 0 5px 0;}
#content .article h4{color: #000; font-size: 1.2em; margin: 7px 0 2px 0;}
#content .article table.nice{padding: 0; margin: 0; border-collapse: collapse; border: 1px solid #333; font-size: 0.9em; color: #000;}
#content .article table.noind {padding: 0; margin: 0; border-collapse: collapse; border: 0px; font-size: 0.9em;}
#content .article table.nice th, #content .article table.nice td{ border: 1px dotted #666; padding: 0.5em; text-align: left; color: #000;}
#content .article table th.noind, #content .article table td.noind{ border: 0px; padding: 0.5em; text-align: left; width: 100px;}
#content .article .datum {color: #9e5e5e; font-weight: bold; margin-top: 1em;font-size: 0.8em;}
#content .article .small-text {color: #9e5e5e; font-weight: bold;font-size: 0.8em;}
#content .article .autor {display: block; float: right; color: #9e5e5e; text-align: right;}
#content .article .autor a{color: #000;text-decoration: none;}
#content .article .autor a:hover{text-decoration: underline;}
#content .article strong.akce {width: 80px;display: table-cell;display: inline-block;vertical-align: top; }
#content .article .osoba {margin-top: 3px;}
#content .article .osoba img {float: left; }
#content .article table.tel-seznam{padding: 0; margin: 0; border-collapse: collapse; border: 0px; font-size: 0.9em;}
#content .article table th.tel-seznam{ border: 0px; padding: 0.5em; text-align: left;}
#content .article table {width: 100%;}
#content .article table td.noind{ border: 0px; padding: 0.5em; text-align: left;}
#content .article ol li.hide {font-size: 0;height: 0;line-height: 0;visibility: hidden;}
#content .article ol li.show {height: auto;visibility: visible;}

#content .article-list {background-image: url('/images/linkav.png'); background-position: center top; background-repeat: repeat-y;}
#content #tabs div ul {margin-left: 1em;}

#content .article .item {font-size: 1em; color: #9E5E5E; font-weight: bold;}
#content .article .right {float:right;}


#content h3 { margin-top: 0.8em;}

#content ol li{margin-left: 20px;}

#right {width: 168px; float: right; margin-right: 12px;}
#right h2 {background: transparent url('/images/headline_right_grey.png') right no-repeat; color: #fff; width: 180px; height: 41px; font-size: 1.2em; font-weight: normal; text-indent: 16px; line-height: 30px; margin-top: 10px; margin-right: -12px;}
#right h2 a {color: #fff;}

#right .minicam {display: block; margin: 0 auto; width: 160px;}
#right .minicam img{height: 110px; width: 160px;}

#main-bottom {background-image: url('/images/main_bottom.png'); background-position: center top; background-repeat: no-repeat; padding-top: 130px;}
#main-bottom .portal {width: 450px; float: left; margin-left: 40px; font-family: Verdana; height:145px;}
#main-bottom .portal h2 {margin-top: 30px; font-size: 1.5em;}
#main-bottom .portal a { color: #000;}
#main-bottom .portal a:hover  {color: #b83d36;}
#main-bottom .portal h2 a {text-decoration: none;}
#main-bottom .box div {width: 150px; float: left; text-indent: 10px;}
#main-bottom .inzerce {width: 450px; float: left; font-family: Verdana; background: url('/images/portal_split.png') left no-repeat; height:145px; padding-left: 20px;}
#main-bottom .inzerce h2 {margin-top: 30px; font-size: 1.5em;}
#main-bottom .inzerce h2 a {text-decoration: none;}
#main-bottom .inzerce a { color: #000;}
#main-bottom .inzerce a:hover {color: #b83d36;}

/* WIDGET nedokonceny */
.uredni-deska-small {}
.uredni-deska-small h3{font-size: 0.8em;}
.uredni-deska-small h3 span {color: #b05f00;}
.uredni-deska-small p {font-size: 0.6em;}
/* */

#footer {background: #e7ecf0; margin-top: 10px;}
#footer .copyright {width: 50%; float: left; margin: 10px 10px 0 10px; color: #777777;}
#footer .copyright a {color: #4395f8; text-decoration: none;}
#footer .copyright span {margin: 0 5px;}
#footer .lexart {text-align: left;float: right;display: inline;  background: url("/images/lexart.png") left center no-repeat;padding-left: 38px;height: 54px; margin: 0 10px;}
#footer .lexart a { color: #777777; display: block; text-decoration: none; line-height: 1.3; padding-top: 12px;font-size: 0.8em;}
#footer .lexart a span {font-size: 1.2em;}
#footer .lexart a:hover {text-decoration: none;}

.pocasi {text-align: center;}
.pocasi .dnes{float:left; text-align:center;  margin-left:6px; width: 80px;}
.pocasi .zitra{float:left; text-align:center; width: 80px;}
.pocasi .pocasi-ikona{width:51px; height:51px;}
.pocasi .den{color:#0f5a84;}

#kalendar { width: 158px; margin-left: 4px;}
#kalendar .kalendar {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin-top: 10px; border-collapse: collapse;}
#kalendar .kalendar caption {display: none;}
#kalendar .kalendar th,#kalendar  .kalendar td{text-align: center;vertical-align: middle;width:20px;height:20px; padding: 0 !important;}
#kalendar .kalendar th{color:#04569c; font-weight: bold; border-bottom: 1px solid #d6deae;}
#kalendar .kalendar td {background-image: url('/images/kalendar_td_bg.jpg'); border: 1px solid #98afff}
#kalendar .kalendar td.sipky {text-align: center;}
#kalendar .kalendar td.separator{height: 6px; background: none;}
#kalendar .kalendar td.sipky a{text-decoration: none; color: #6a6e2b; font-size: 1.4em;}
#kalendar .kalendar td.nobg{background: none;}
#kalendar .kalendar td.noborder{border: none;}
#kalendar .kalendar td a{ color: #04569c; font-weight: normal; font-size: 0.9em; text-decoration: none;}
#kalendar .kalendar td a:hover{text-decoration: underline;}
#kalendar .kalendar td a.dnes{color: red;}
#kalendar .kalendar td.mesic{width: 120px; text-align: center;font-weight: bold; color:#6a6e6e; font-size: 0.9em;}
#kalendar .kalendar td.mesic a {font-size: 1.2em;}

.ikony-clanku {text-align: right !important;}
.ikony-clanku a{margin: 3px;}

.strankovani {padding: 10px 0;text-align: right; color: #000; font-size: 1em; margin-top: 15px;}
.strankovani a, .strankovani b, .strankovani s {text-decoration: none; color: #000;padding: 2px 7px;border: 1px solid #e6e7e8;margin-left: 4px;background-color: #eff0f0;width: 22px;}
.strankovani a:hover {background-color: #fff;}
.strankovani b {color: #af3740;background-color: #fff;}
.strankovani s {background-color: #fff;}
.strankovani form{float: left}
.strankovani form label {font-size: 1em;}
.strankovani form select {height: 18px;font-size: 1em;line-height: 11px;vertical-align: middle;margin: 0px 4px;padding: 0;border: 1px solid #cecece;}
.strankovani form select  option{padding: 0 3px;}

.colored { color: #B6661A;}
.divider {background-position: center top; background-repeat: no-repeat; clear: both;height: 23px; margin-top: 5px;}
#blue .divider {background-image: url("/images/divider_blue.png");}
#red .divider {background-image: url("/images/divider_red.png");}
#yellow .divider {background-image: url("/images/divider_yellow.png");}
#green .divider {background-image: url("/images/divider_green.png");}

#map_canvas {width: 540px; height: 420px; margin: 0; padding: 0;}
.geoxml3_infowindow h3 {font-size: 1.2em;}
.geoxml3_infowindow {font-size: 0.8em;}


#sitemap ul {display: block;margin: 0 3em; list-style: disc;}
#sitemap li {display: list-item;}
#sitemap a{color: #000; text-decoration: none;}
#sitemap a:hover{text-decoration: underline;}

.bulletin {background: url('/images/bulletin_bg.png') 0 0 no-repeat; width: 191px; height: 107px; margin: 0 auto;}
.bulletin label {display: block; font-family: Verdana; color: #666666; font-size: 16px; padding: 10px 20px;}
.bulletin .bulletin-input{width: 150px; height: 23px; background: url('/images/email_bg.png') 0 0 no-repeat; border: 0; color: #605e5e; text-indent: 30px; margin-left: 20px;}
.bulletin .bulletin-submit{width: 68px; height: 27px; background: url('/images/addBtn.png') 0 0 no-repeat; border: 0; color: #fff; float: right; margin: 5px 20px 0 0;}

.svatek {color: #fff; float: right; line-height: 1.2; margin: 7px 15px 0 0; text-align: right; font-size: 12px;}


.fotogalerie { width: 100%; border-collapse: collapse;}
.fotogalerie td {text-align: center; vertical-align: middle; border: none;}

.odbor .oddeleni {list-style: none; font-size: 1.3em; line-height: 1; color: #6C6D6E; margin-top: 25px;}
.odbor .vedouci_odboru {list-style: none; color: #6C6D6E; font-size: 1.3em; margin-bottom: 10px;}
.odbor .vedouci_odboru .asistent {font-size: 1.1em;}
.odbor .vedouci_odboru img {float: left;}

#uredni_deska {-moz-border-bottom-colors: none;-moz-border-image: none; -moz-border-left-colors: none;-moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #eeeeee; border-collapse: separate;border-color: #cdcdcd #cdcdcd -moz-use-text-color;border-spacing: 0;border-style: solid solid none;border-width: 1px 1px medium;box-shadow: 0 0 10px #cccccc;clear: both;margin: 0 auto;text-shadow: 0 1px 0 #ffffff; width: 98%;}
#uredni_deska th { background-color: #292929; background-repeat: no-repeat; background-position: right center; color: #FFFFFF;font-size: 1em; font-weight: normal;padding: 3px 18px 3px 7px; text-align: left;text-shadow: 1px 1px 1px #000000;}
#uredni_deska th a{ color: #fff; text-decoration: none;}
#uredni_deska th a:hover{ text-decoration: underline;}
#uredni_deska tr td { border-bottom: 1px solid #cdcdcd;box-shadow: 0 1px 0 #fff; padding: 5px 5px;font-size: 0.8em;}
#uredni_deska tr.alt td {background:#e3e3e3;}
#uredni_deska tr.active td {background:#ffd5a4;}
#uredni_deska tr.over td {background:#ffd5a4;}
#uredni_deska th.sort-asc {background-image: url('/js/tablesorter/desc.gif');}
#uredni_deska th.sort-desc {background-image: url('/js/tablesorter/asc.gif');}

#uredni_deska_filtr {float: right; margin-bottom: 10px;}
#uredni_deska_filtr select {}
#uredni_deska_filtr select .all {font-weight: bold;}

#inzerce_add { padding: 5px;}
#inzerce_add form label {font-weight: bold; display: inline-block; width: 120px;}

.langs {float: right; margin-right: 20px;margin-top: 5px;}
.langs a {display: inline-block; height: 30px; line-height: 30px; color: #fff; text-decoration: none;margin-right: 5px;}
.langs a:hover {text-decoration: underline;}
.langs a.selected {color: #f6e616; font-weight: bold;}

.pocasi-detail {float:left; text-align:center; width:310px; height: 300px; margin-left: 100px;}
.pocasi-detail h3 {width:300px; height:20px; text-align:center; color: #0f5a84; font-weight:bold;}
.pocasi-detail h4 {float:left; width:300px; height:20px; text-align:center; font-weight:bold;}
.pocasi-detail .teplota {float:left; width: 150px; height: 150px;}
.pocasi-detail .vitr {float:left; width: 150px; height: 50px;}

.rss_fcb {float: right; margin: 8px 15px 0 5px;}
.rss_fcb img {margin-right: 5px;}
.rss{background: transparent url('/images/rss.jpg') left center no-repeat; padding-left: 18px; display: block; height: 20px;  margin: 0 5px; margin-bottom: 10px; line-height: 20px; }

table {border-collapse: collapse;}
th {border-bottom: 1px solid #C4CEC2;font-weight: bold;padding: 3px 0;text-align: center;}
td {border-bottom: 1px solid #C4CEC2;padding: 3px; text-align: left; vertical-align: top;}

span.searchword { background-color:yellow; }


.akce-vypis { display: table;}
.akce-vypis .row { display: table-row;}
.akce-vypis span {display: table-cell; padding: 3px;}
.akce-vypis .datum { font-size: 0.9em;}



.inzerce_add_btn{display: block;  font-size: 1.1em; text-align: center; border: 1px dotted #a3a3a3; padding: 10px 0;}
.inzerce_add h3{margin-left: 150px; margin-bottom: 20px; width: 300px;}
.inzerce_add label {float: left; width:100px; text-align: right; margin-right: 20px;}
.inzerce_add .lab{float: none;}
.inzerce_add label em{color: red; font-style: normal; font-size: 1.1em;}
.inzerce_add input[type=text]{width: 200px;border: 1px solid #ccc;}
.inzerce_add input[type=submit]{margin-left: 220px;}
.inzerce_add  #PhotoSpan{margin-left: 120px;}
.inzerce_add  #PhotoSpan label{display: block; float: none;}
.inzerce_add textarea{width: 360px; border: 1px solid #ccc;}

/* styl pro jquery validation */

form label.error
{
        font-style: Italic; color:red;
        background:url("/images/unchecked.gif") no-repeat 0px 0px;
        padding-left: 16px;
        margin-left: 10px;
        width: auto;
        display: inline;
	float: none;
}

input.error, select.error, textarea.error {border: 2px solid red; background: #ffeab2;}
/* konec styl pro jquery validation */


.inzerat{line-height: 20px; color: #000;}
.inzerat .datum{font-size: 0.8em; padding-top: 10px;}
.inzerat .text{font-weight: bold;}
.inzerat .kontakty{float: left; width: 40%;}
.inzerat h3{font-size: 1em; color: #000;}
.inzerat .prilohy{float:right; width:60%;}

.portal{line-height: 20px; color: #000;}
.portal .datum{font-size: 0.8em; padding-top: 10px;}
.portal .text{font-weight: bold;}
.portal .adresa{float: left; width: 40%;}
.portal h3{font-size: 1em; color: #000;}
.portal .kontakty{float:right; width:60%;}

.reklamy{text-align: center;}
.odberNovinekWidget img {float: left; border: 0; height: 54px; width: 42px; margin: 3px 10px 0 3px;}
.odberNovinekWidget a {display: block; font-size: 0.9em; text-align: right; margin-right: 5px;}

#odber_novinek .odber_info {border-color: #25b715;color: #000000;background-color: #FFFFDD;margin:0.5em;border:1px solid #FFD700;padding: 8px;}
#odber_novinek .email_novinek {height: 40px; text-align: center; line-height: 40px;}
#odber_novinek .sekce_nazev {margin: 2px; height: 1.3em; line-height: 1.3em;}
#odber_novinek .sekce_nazev label { font-size: 0.9em;display: block;}
#odber_novinek .checkAll { float: right;}

#axis4info a {display: block; text-align: center;}
#axis4info .inputs {text-align: center;}
#axis4info img {margin-bottom: 10px;}
#axis4info input {border: 1px solid #C4C5C7; font-size: 90%;}
#axis4info input[type=text] {width: 100px; height: 20px;}
#axis4info input[type=button] {width: 50px; height: 20px;}

.osoba_detail .fotka {float: left; margin: 10px;}
.osoba_detail table {font-size: 1em; margin: 1em; width: auto !important;}
.osoba_detail table th, .osoba_detail table td {border: 0; padding: 0; vertical-align: top;}
.osoba_detail table th {font-weight: bold; font-size: 0.95em; white-space: nowrap; padding: 0 5px 0 0; text-align: left;}
.osoba_detail table td label {display: inline-block; width: 60px;}

.kontakty {margin-left: 0.2em !important;}
.kontakty li {list-style: none;}
.kontakty strong {font-size: 0.9em;}

.telefonni_seznam td {padding: 2px 3px; vertical-align: top;}
.telefonni_seznam .line {border-bottom: 1px solid #c4cec2;}
.telefonni_seznam td label {font-size: 0.95em;}

.jmenny_seznam td {padding: 1px;}
.jmenny_seznam .noline td {border-bottom: none;}
.jmenny_seznam .small {font-size: 0.8em;}

#kategorie, #kategorie ul {list-style: none;}
#kategorie li span {}
#kategorie li a {line-height: 1.4; color: #04569c;  text-decoration: none; font-weight: normal; font-size: 1em;}
#kategorie li a.ext { background: url('/images/external.gif') top right no-repeat; padding: 0 12px 0 3px;}
#kategorie li a:hover {text-decoration: underline; }
#kategorie li.selected > span a{ color: #b6661a; font-weight: bold;}
#kategorie li.selected > span a:hover { text-decoration: none;}
#kategorie ul li {padding-left: 18px; background: url('/images/menu_arrow.png') left top no-repeat;}

.kategorie {background: url('/images/menuitem_bg_top.png') top repeat-x; margin: 1px; width: 99%;}
.kategorie span {display: block; background: url('/images/menuitem_bg_bottom.png') bottom repeat-x; min-height: 20px; padding: 0 2px;}
.kategorie a {line-height: 1.4; color: #04569c;  text-decoration: none; font-weight: normal; font-size: 1em;padding-left: 18px;}
.kategorie.selected > span a{ font-weight: bold;}
#blue .kategorie a {color: #04569C; background: url('/images/menu_arrow_blue.png') left top no-repeat;}
#yellow .kategorie a {color: #B6661A; background: url('/images/menu_arrow_yellow.png') left top no-repeat;}
#red .kategorie a {color: #CC0000; background: url('/images/menu_arrow_red.png') left top no-repeat;}
#green .kategorie a {color: #008000; background: url('/images/menu_arrow_green.png') left top no-repeat;}
.kategorie.root a {background: none !important; padding-left: 0;}

.vz-detail dt {float: left; width: 150px; font-weight: bold;}
.vz-detail dd {float: left; width: 350px;}
.vz-detail .clear {height: 5px;}

.vz-filtr td {border: 0;}

.external { background: url('/images/external.gif') top right no-repeat !important; padding: 0 12px 0 0;}

.weather {float: left; padding: 0 0 10px 20px;}
.weather .condition{font-size: 10px;}

.webkamera-detail{text-align: center; }
.webkamera-detail img{padding-bottom: 10px;}
.webkamera-detail .note{font-size: 10px; text-align: center;}


/*#map2 {width:100%;height:514px;margin:20px 0 10px 0;}*/

/* Kamery */
.firstHeading {font-weight: normal; line-height: 30px; text-align: center;}
.popup {width: 395px; height: 300px;}
.popup h3{font-weight: normal; line-height: 30px; text-align: center;}
.popup .bodyContent{width: 390px; height: 200px;}
.bodyContent{width:100%;}
.bodyContent img{max-width: 400px; max-height: 240px;}
.bodyContent p{width:100%; text-align: center;}
.popup .note{font-size: 10px; text-align: center;}


.cam-back{float: right;}

/*
#map {
  width: 800px;
  height: 800px;
  margin: 2em auto;
}
*/

#content-webkamery {width: 940px; padding: 20px;}
#content-webkamery li{margin-left: 20px;}

#map {
  width: 940px;
  height: 600px;
  margin: 20px 0 0 0;
}


#pic {
  width: 560px;
  height: 320px;
  padding: 5px;
  font: italic small Arial, sans-serif;
}

#pic.small{width: 340px; text-align: center;}

#pic .detail{text-align: center; padding-top: 10px;}

#pic .note{font-size: 10px; text-align: center;}

.pic-left {
  margin: 0;
  text-align: center;  
  float: left;
  
}

.pic-center a img{
    display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;    
}

.pic-right {  
  text-align: center;  
  float: left; width: 200px;
}

.pic-right .note{height: 20px;}

.pic-right img {
  padding: 0 0 10px 10px;
}


#webcamHavlickova, #webcamJaselska, #webcamKutnohorska, #webcamKutnohorska2, #webcamStitary, #webcamVeltrubska{
  display: block;
  width: 320px;  
  float: left;  
}

.intenzita1 ,.intenzita2{width: 200px;}



/*Kamery Havlickova*/
/*.popupHavlickova {width: 800px; height: 300px;}*/

.bodyContentHavlickova{float: left; width: 600px; height: 300px;}
.bodyContentHavlickova img{max-width: 400px; max-height: 220px;}
.bodyContentHavlickova p{width:100%; text-align: center;}
.bodyContentRightHavlickova {float: left; width:150px; height: 80px; text-align: center;}

/*Kamery Veltrubska*/
.popupVeltrubska {width: 300px; height: 290px;}
.bodyContentVeltrubska{width: 295px; height: 200px;}
.bodyContentVeltrubska img{max-width: 400px; max-height: 220px;}
.bodyContentVeltrubska p{width:100%; text-align: center;}


/**
.popup {width: 395px; height: 290px;}
.popup h3{font-weight: normal; line-height: 30px; text-align: center;}
.popup .bodyContent{width: 390px; height: 200px;}
.bodyContent{width:100%;}
.bodyContent img{max-width: 400px; max-height: 240px;}
.bodyContent p{width:100%; text-align: center;}
.popup .note{font-size: 10px;}
 
.popupHavlickova {width: 395px; height: 270px;}
.bodyContentHavlickova{width: 390px; height: 200px;}
.bodyContentHavlickova img{max-width: 400px; max-height: 220px;}
.bodyContentHavlickova p{width:100%; text-align: center;}


.popupVeltrubska {width: 300px; height: 290px;}
.bodyContentVeltrubska{width: 295px; height: 200px;}
.bodyContentVeltrubska img{max-width: 400px; max-height: 220px;}
.bodyContentVeltrubska p{width:100%; text-align: center;}
**/

img[src*="iws3.png"] {
    display: none;
}


#pic.livecam1{width: 380px; text-align: center;}

.livecam1{
    border: none;
    frameborder: 0;
    width: 360px;
    height: 270px;
    
}


.livecam2 {
  margin-top: 20px;
  margin-bottom: 30px;

  -moz-border-radius: 12px;
  -webkit-border-radius: 12px; 
  border-radius: 12px; 

  -moz-box-shadow: 4px 4px 14px #000; 
  -webkit-box-shadow: 4px 4px 14px #000; 
  box-shadow: 4px 4px 14px #000; 

  -moz-transform:rotate(20deg);
  -webkit-transform:rotate(20deg);
  -o-transform:rotate(20deg);
  -ms-transform:rotate(20deg);
  filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.2);
}

.vyhlaska-item{margin-top: 10px;}


.content-nabidka-prace article{text-align: justify;}

.ziv-sit-menu{margin-bottom: 10px;}

.last-update{font-size: 10px; font-style: italic;}

#grid .subrows {
	margin-left: 50px;
}
#grid .row { }
#grid .subrows {
	display: none;
}
#grid .show_subrows {
	cursor: pointer;
	font-weight: 900;
	background: lightcyan;
}
#grid .time, #grid .number, #grid .name, #grid .buttons, #grid .speech_seq_number {
	float: left;
}
#grid .time {
	width: 150px;
}
#grid .number {
	width: 70px;
}
#grid .play {
	width: 50px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
}
#grid .row {
	clear: both;
}
#grid .speech_seq_number {
	width: 20px;
}
#grid .name {
	width: 500px;
	width: -webkit-calc(100% - 330px);
	width: -moz-calc(100% - 330px);
	width: calc(100% - 330px);

}
#grid .subrows .name {
	width: 200px;
}
#grid .play_progress_wrap {
	width: 100%;
	height: 5px;
	margin-bottom: 5px;
	background-color: #CCCCCC;
	padding: 0;
	display: none;
}
#grid .play_progress {
	height: 100%;
	width: 0;
	padding: 0;
	margin: 0;
	background-color: #c20909;
}
#grid .data:after {
	content: '';
	display: block;
	clear: both;
}
#autoplay {
	position: relative;
	left: 4px;
	top: 2px;
}
#grid .row:nth-child(2n) {
	background-color: #eee;
}
#grid .row:nth-child(2n+1) {
	background-color: #e6e7e8;
}

/*
	Bezpecna anketa
*/
.bezpecna_anketa img {
	max-width: 100%;
	height: auto!important;
}

.bezpecna_anketa .text > * {
	margin-bottom: 20px;
}

.bezpecna_anketa .election .otazka label {
	font-size: 15px;
	text-transform: uppercase;
	font-family: Roboto, RobotoDraft, Helvetica, Arial, sans-serif;
	line-height: 22px;
}

.bezpecna_anketa .election .otazka input {
	margin-right: 7px;
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
}

.bezpecna_anketa .election .otazka .form-group {
	padding: 8px 0;
}

.bezpecna_anketa .election .otazka {
	margin-bottom: 20px;
	margin-top: 36px;
}

.bezpecna_anketa .g-recaptcha {
	margin: 30px 0;
}

.bezpecna_anketa .email input {
	padding: 6px 12px;
	height: 34px;
	font-size: 14px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}

.bezpecna_anketa .otazka h3 {
	margin-bottom: 8px;
}

.bezpecna_anketa button {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px;
	cursor: pointer;
}

.bezpecna_anketa button:hover {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
}

.bezpecna_anketa .alert {
	font-weight: bold;
	font-size: 1.5em;
	margin: 20px 0;
}

.bezpecna_anketa .otazka_text:after {
	content: "";
	display: block;
	clear: both;
}

.bezpecna_anketa .otazka_text {
	margin: 20px 0;
}

.bezpecna_anketa .otazka_text > * {
	margin-bottom: 20px;
}

.notification { 
	min-height: 51px; overflow: hidden; position: relative; margin-bottom: 20px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; 
	-moz-box-shadow: 1px 1px 2px #ddd;
	margin: 15px 0;
}
.notification p { margin: 14px 10px 14px 20px; font-size: 13px; color: #333; }
.notification a.close { 
	position: absolute; width: 14px; height: 14px; top: 5px; right: 5px; background-image: url(/starlight/images/close.png); background-repeat: no-repeat; }
.notification a.close:hover { cursor: pointer; }
.msgalert a.close { background-position: -14px 0; }
.msgalert a.close:hover { background-position: -14px -14px; }
.msginfo a.close { background-position: -42px 0; }
.msginfo a.close:hover { background-position: -42px -14px; }
.msgsuccess a.close { background-position: -28px 0; }
.msgsuccess a.close:hover { background-position: -28px -14px; }
.msgerror a.close { background-position: 0 0; }
.msgerror a.close:hover { background-position: 0 -14px; }

.msgalert { border: 1px solid #eac572; background: #ffe9ad url(/starlight/images/notifications.png) no-repeat 0 -52px; }
.msginfo { border: 1px solid #99c4ea; background: #d1e4f3 url(/starlight/images/notifications.png) no-repeat 0 -156px; }
.msgsuccess { border: 1px solid #c1d779; background: #effeb9 url(/starlight/images/notifications.png) no-repeat 0 -104px; }
.msgerror { border: 1px solid #e18b7c; background: #fad5cf url(/starlight/images/notifications.png) no-repeat 0 0; }
